.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.955000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.765000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.007200px;}
.ls0{letter-spacing:-0.005600px;}
.ls1{letter-spacing:-0.003600px;}
.ls2{letter-spacing:-0.002800px;}
.ls3{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:0.000000px;}
.ws3{word-spacing:0.700000px;}
.ws5{word-spacing:0.900000px;}
.ws1{word-spacing:0.997200px;}
.ws4{word-spacing:1.000800px;}
.ws0{word-spacing:1.551200px;}
._1{margin-left:-4.316400px;}
._0{margin-left:-1.796400px;}
._4{width:1.296000px;}
._2{width:7.952400px;}
._5{width:9.576000px;}
._3{width:11.379600px;}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:24.000000px;}
.fs2{font-size:28.000000px;}
.fs1{font-size:36.000000px;}
.fs0{font-size:56.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:0.046863px;}
.y7{bottom:38.614433px;}
.y9{bottom:39.427346px;}
.y6{bottom:51.111634px;}
.y8{bottom:51.142720px;}
.y19{bottom:208.351140px;}
.y18{bottom:223.739928px;}
.y17{bottom:239.128716px;}
.y16{bottom:254.517505px;}
.y15{bottom:276.653122px;}
.y14{bottom:292.040505px;}
.y13{bottom:307.427887px;}
.y12{bottom:322.815269px;}
.y11{bottom:395.580928px;}
.y10{bottom:410.968310px;}
.y1c{bottom:474.018073px;}
.y1b{bottom:487.482208px;}
.y1a{bottom:500.946343px;}
.y1f{bottom:561.604856px;}
.y1e{bottom:576.992238px;}
.y1d{bottom:592.379620px;}
.y20{bottom:721.634413px;}
.y3{bottom:779.499281px;}
.ye{bottom:988.810951px;}
.yd{bottom:1004.431710px;}
.yc{bottom:1020.052469px;}
.yb{bottom:1035.673227px;}
.y5{bottom:1078.984870px;}
.y4{bottom:1095.855458px;}
.ya{bottom:1124.350663px;}
.y2{bottom:1170.664489px;}
.yf{bottom:1180.415376px;}
.h6{height:17.688000px;}
.h4{height:21.420000px;}
.h3{height:26.532000px;}
.h5{height:27.540000px;}
.h2{height:41.272000px;}
.h1{height:1237.129608px;}
.h0{height:1237.176471px;}
.w1{width:927.882353px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x9{left:42.176471px;}
.x3{left:43.738562px;}
.x2{left:45.071495px;}
.xa{left:96.515854px;}
.xb{left:99.842172px;}
.xc{left:147.055919px;}
.x7{left:248.338652px;}
.x1{left:268.230481px;}
.x8{left:339.987185px;}
.xe{left:366.271249px;}
.x4{left:446.123492px;}
.xd{left:449.949367px;}
.x5{left:853.678789px;}
.x6{left:872.180201px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.006146pt;}
.ls0{letter-spacing:-0.004780pt;}
.ls1{letter-spacing:-0.003073pt;}
.ls2{letter-spacing:-0.002390pt;}
.ls3{letter-spacing:0.000000pt;}
.ws2{word-spacing:0.000000pt;}
.ws3{word-spacing:0.597490pt;}
.ws5{word-spacing:0.768201pt;}
.ws1{word-spacing:0.851167pt;}
.ws4{word-spacing:0.854239pt;}
.ws0{word-spacing:1.324037pt;}
._1{margin-left:-3.684291pt;}
._0{margin-left:-1.533329pt;}
._4{width:1.106209pt;}
._2{width:6.787823pt;}
._5{width:8.173657pt;}
._3{width:9.713131pt;}
.fs3{font-size:20.485356pt;}
.fs2{font-size:23.899582pt;}
.fs1{font-size:30.728033pt;}
.fs0{font-size:47.799163pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:0.040000pt;}
.y7{bottom:32.959600pt;}
.y9{bottom:33.653467pt;}
.y6{bottom:43.626667pt;}
.y8{bottom:43.653200pt;}
.y19{bottom:177.839467pt;}
.y18{bottom:190.974667pt;}
.y17{bottom:204.109867pt;}
.y16{bottom:217.245067pt;}
.y15{bottom:236.139067pt;}
.y14{bottom:249.273067pt;}
.y13{bottom:262.407067pt;}
.y12{bottom:275.541067pt;}
.y11{bottom:337.650667pt;}
.y10{bottom:350.784667pt;}
.y1c{bottom:404.601200pt;}
.y1b{bottom:416.093600pt;}
.y1a{bottom:427.586000pt;}
.y1f{bottom:479.361467pt;}
.y1e{bottom:492.495467pt;}
.y1d{bottom:505.629467pt;}
.y20{bottom:615.955733pt;}
.y3{bottom:665.346667pt;}
.ye{bottom:844.006000pt;}
.yd{bottom:857.339200pt;}
.yc{bottom:870.672400pt;}
.yb{bottom:884.005600pt;}
.y5{bottom:920.974533pt;}
.y4{bottom:935.374533pt;}
.ya{bottom:959.696800pt;}
.y2{bottom:999.228267pt;}
.yf{bottom:1007.551200pt;}
.h6{height:15.097707pt;}
.h4{height:18.283180pt;}
.h3{height:22.646561pt;}
.h5{height:23.506946pt;}
.h2{height:35.227983pt;}
.h1{height:1055.960000pt;}
.h0{height:1056.000000pt;}
.w1{width:792.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x9{left:36.000000pt;}
.x3{left:37.333333pt;}
.x2{left:38.471067pt;}
.xa{left:82.381733pt;}
.xb{left:85.220933pt;}
.xc{left:125.520533pt;}
.x7{left:211.971067pt;}
.x1{left:228.949867pt;}
.x8{left:290.198267pt;}
.xe{left:312.633200pt;}
.x4{left:380.791600pt;}
.xd{left:384.057200pt;}
.x5{left:728.663067pt;}
.x6{left:744.455067pt;}
}
